Bug 8246 - [UPDATE REQUEST 2014.1] kernel 4.9.41
: [UPDATE REQUEST 2014.1] kernel 4.9.41
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-14 11:47 MSD by Eugene Shatokhin
Modified: 2017-08-29 09:18 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-08-14 11:47:51 MSD
Upstream update + a couple additional fixes.
Comment 1 Eugene Shatokhin 2017-08-14 11:48:59 MSD
Advisory:
The kernel was updated to version 4.9.41 with lots of fixes all-around. In addition, fixes for the following problems were added: https://bugzilla.kernel.org/show_bug.cgi?id=189291, http://forum.rosalab.ru/viewtopic.php?f=56&t=8352.


Build lists:
https://abf.io/build_lists/2886148
https://abf.io/build_lists/2886149
Comment 2 Vladimir Potapov 2017-08-24 18:45:38 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-08-28 18:58:04 MSD
kernel-4.9.41-1
https://abf.io/build_lists/2886148
https://abf.io/build_lists/2886149
*********************************** Advisory *******************************
The kernel was updated to version 4.9.41 with lots of fixes all-around. In addition, fixes for the following problems were added: https://bugzilla.kernel.org/show_bug.cgi?id=189291, http://forum.rosalab.ru/viewtopic.php?f=56&t=8352.
****************************************************************************
QA Verified